<?php
	//---------------------------------------------------------------------------------------------------------
	// 22/Mayo/2015
	// Versión 1.0 Formulario con los articulos del lote
	//---------------------------------------------------------------------------------------------------------
?>
<?php

$nombre_lote = Sections::getParam('nombre_lote', '');
$nombre_colegio = Sections::getParam('nombre_colegio', '');
$lote = new Lote($nombre_lote . '/' . $nombre_colegio);
/*echo("<pre>");
var_dump($lote);
echo("</pre>");*/
?>
<div class="container">
	<?=escupirMiga($lote->nombre);?>
</div>
<div class="container">
    <div class="botones_cabecera">
        <a href="<?=Shop::$configuracion->url;?>cursos/<?=$nombre_lote;?>" class='boton' title="Volver"><?=traducir('Volver');?></a>
    </div>     
        <?php
        	//Formulario con el código de descuento
            new Widget($_WH->GW("lotes", "lote_pedir_cod_descuento"), $nombre_lote);
            $class = '';
            if($lote->trabaja_cantidades_pvp){
                $class = 'chequelibro';
        		
            }else{
                $class = 'mostrar_cantidades';
            }
            ?>
            <div class="<?=$class;?>">
            <?php
        	//datos del lote
            new Widget($_WH->GW("lotes", "venta_lote"), new OpcionesWidget(array('objeto_lote' => $lote, 'fichero' => 'linea_venta_lote')));
        ?>
    </div>

</div>